PHP Manual
Prev |  | Next

# imagick_writeimages

(PECL)

imagick_writeimages -- Write images

## Description

bool imagick_writeimages ( resource image, string filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`filename`

  Name of a file to write images to

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_writeimage | Up | imagick_zoom